
@import url('./Css/animation.css');
@import url('./Css/Button.css');


body {
    font-size: 1em;
}


:root {
    /* General */ 
    --label-size :0.7;
    --label-color : #9e9e9e; /* label + border */
    --text-size :.8;
    --text-color : #333;
    --tag-size : .8;
  
    /* Spaces */
    --space-around : 2.5; 

    /* Colors */ 
    --danger-color : #F44336;
    --success-color : #4CAF50;
    --warning-color : #FF9800;
    --info-color : #145AF9;
    --default-color : #f4f4f4;
    --danger-gradient-color : #d50000;
    --success-gradient-color : #388E3C;
    --warning-gradient-color : #FF5722;
    --info-gradient-color : #0e4d96;
    --disabled-color : #ddd;
    --focus-color : #145AF9;
    --border-color :rgba(0, 0, 0, 0.12) ;
    --light-focus-color : #145af973;;
    --gradient-color : #0a3d79;
    


    /* Input */
    --input-height:1;
    /*Its better never changes this any thing is not working good*/

    /* Tag */
    --tag-bg-color : #e4e4e4;
    --tag-text-color : rgba(0,0,0,0.6);
     
}

/************************
* Fix Bug
*************************/ 
[class^="rf-"] * {
    box-sizing:unset
}

/************************
* Back Drop
*************************/   
.rf-backdrop {
  background: rgba(0,0,0,.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

